Mailinglist Archive: opensuse-bugs (3912 mails)

< Previous Next >
[Bug 875743] puppet-server does not install /etc/sysconfig/puppetmaster
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 02 Feb 2015 13:04:56 +0000
  • Message-id: <bug-875743-21960-fKGgZTiM4s@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=875743

--- Comment #5 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2015:0195-1: An update that fixes two vulnerabilities is now
available.

Category: recommended (moderate)
Bug References: 875743
CVE References: 2014-3248,2014-3253
Sources used:
openSUSE 13.1 (src): puppet-3.7.3-3.4.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >